New updates for Zend Server 7 and 9!

General discussion forum for the Zend Server

New updates for Zend Server 7 and 9!

Postby MickeyZend on Tue Nov 01, 2016 10:46 am

Hey guys,

Still using PHP 5.4?
As you know we provide Long Term Support with Zend Server 7 and now its time to upgrade and install update 8 (PHP 5.4.45).

Started your journey with PHP7?
Upgrade to Zend Server 9.0.1 which includes PHP 7.0.11. We added many updated PHP extensions that are now ready for PHP7, along with a significant amount of bug fixes, making this version stable, robust and super fast!
Check out our release notes.

Those updates are available for download on our website.

Happy coding!

Mickey.
User avatar
MickeyZend
Zend Product Manager
 
Posts: 95
Joined: Mon Aug 19, 2013 1:34 pm
Location: Israel

Re: New updates for Zend Server 7 and 9!

Postby jaso1941 on Mon Nov 07, 2016 5:27 pm

Is there somewhere I can find the current version of each release? For example, what is the latest version of Zend Server 8 and Zend Server 8.5? Also is it documented somewhere when a version goes off of support?

For example I don't see PHP5.5 or Zend Server 8.0 on the LTS page.

Thanks
jaso1941
 
Posts: 8
Joined: Thu Feb 12, 2015 6:22 pm

Re: New updates for Zend Server 7 and 9!

Postby MickeyZend on Wed Nov 09, 2016 2:01 pm

Hi jaso1941,

Sorry for the confusion. A few comments regarding your issue:
1. As you can see in an earlier announcement, there will be no LTS support for PHP 5.5, and the reasoning is in the announcement mentioned here
2. You can see latest minor ZS version or per PHP version in our download page
3. On our LTS page, you can see timelines for support. I agree that we can add a list of the latest updated versions . I'll do that if you think this would help

Does this help?
Thanks,
Mickey.
User avatar
MickeyZend
Zend Product Manager
 
Posts: 95
Joined: Mon Aug 19, 2013 1:34 pm
Location: Israel

Re: New updates for Zend Server 7 and 9!

Postby jaso1941 on Wed Nov 09, 2016 4:52 pm

Thank you for the reply. I’m trying to understand the versioning to know if our servers are running secure versions.

Would it be accurate to say that Zend Server 8.0.x was replaced with version 8.5? If we have servers running 8.0.x we need to bring them up to 8.5.5 to maintain security patches?

Thanks,
Jason
jaso1941
 
Posts: 8
Joined: Thu Feb 12, 2015 6:22 pm

Re: New updates for Zend Server 7 and 9!

Postby MickeyZend on Thu Nov 10, 2016 12:42 pm

You are correct, we do not recommend to stay on Zend Server 8.0.x.

To make it simple:

If you're using PHP5.4 -> Zend Server 7 is the LTS version
If you're using PHP5.6 -> Zend Server 8.5 is the LTS version

...and again no LTS for PHP5.5. In this case migrate to 5.6 as soon as possible.

Thanks,
Mickey.
User avatar
MickeyZend
Zend Product Manager
 
Posts: 95
Joined: Mon Aug 19, 2013 1:34 pm
Location: Israel


Return to Zend Server

Who is online

Users browsing this forum: Google [Bot] and 5 guests